body {
  background-color: #0f0101;
  color: #ffffff;
}

/*
 * HEADER
 * --------------------------- */
header {
  height: 770px;
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/bg_header.jpg");
}
header h1 {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/logo_title.png");
}
header .btn-pv {
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin-left: -500px;
  width: 230px;
  height: 140px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/btn_pv.png") no-repeat 50% 0;
  cursor: pointer;
}
header .btn-pv:hover {
  background-position: 50% 100%;
}

/*
 * NAV
 * --------------------------- */
nav {
  top: 660px;
  height: 80px;
  box-shadow: none;
}
nav ul li {
  height: 70px;
}
nav ul li:nth-child(1) {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/btn_menu1.png");
}
nav ul li:nth-child(2) {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/btn_menu2.png");
}
nav ul li:nth-child(3) {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/btn_menu3.png");
}
nav ul li:nth-child(4) {
  height: 80px;
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/btn_menu4-1.png");
}

/*
 * CONTENT
 * --------------------------- */
main {
  background-position: 50% 0, 50% 700px, 50% 1580px, 50% 2930px;
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/bg_content1.jpg"),
    url("http://static.gamecom.jp/soulworker/event/13_update/bg_content2.jpg"),
    url("http://static.gamecom.jp/soulworker/event/13_update/bg_content3.jpg"),
    url("http://static.gamecom.jp/soulworker/event/13_update/bg_content4-1.jpg");
}
.content {
  overflow: hidden;
}
.content h3 {
  visibility: hidden;
}

#prologue {
  height: 700px;
}
#prologue .story {
  font-size: 14px;
  margin-top: 120px;
  padding: 0 30px;
}
#prologue .story .right {
  margin-top: 80px;
  text-align: right;
}
#prologue .player {
  position: absolute;
  top: 210px;
  left: 135px;
  width: 730px;
  height: 400px;
}
#prologue .player iframe {
  display: block;
  width: 100%;
  height: 100%;
}

#profile {
  height: 880px;
}
#profile .detail {
  position: absolute;
  top: 500px;
  left: 60px;
  width: 400px;
  height: 400px;
}
#profile .detail ul li span {
  display: inline-block;
  width: 100px;
  margin-right: 20px;
  color: #e36b83;
  text-align: right;
}
#profile .story {
  position: absolute;
  top: 685px;
  left: 0;
  width: 100%;
  height: 230px;
  padding: 30px;
  font-size: 14px;
}

#skill {
  height: 1350px;
  font-size: 12px;
}
#skill .skill-list {
  width: 1100px;
  margin-top: 100px;
}
#skill .skill-list li {
  position: relative;
  display: inline-block;
  width: 495px;
  height: 130px;
  margin-right: 15px;
  margin-bottom: 5px;
  padding: 20px 20px 20px 120px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/bg_skill.png") no-repeat 50% 0;
  vertical-align: top;
}
#skill .skill-list li .icon {
  position: absolute;
  top: 50%;
  left: 20px;
  width: 80px;
  height: 80px;
  margin-top: -40px;
}
#skill .skill-list li .icon img {
  width: 100%;
  height: 100%;
}
#skill .skill-list li .name {
  color: #ff5161;
  font-size: 16px;
  font-weight: bold;
}
#skill .skill-list li .description {
  line-height: 20px;
}
#update {
  padding-top: 120px;
  font-size: 14px;
}
#update .update-info {
  position: relative;
}
#update .update-info > li {
  position: relative;
  margin-bottom: 80px;
  padding: 35px 40px 0 40px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/bg_frame.png") no-repeat 50% 0;
}
#update .update-info > li:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -44px;
  right: 20px;
  width: 230px;
  height: 240px;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  z-index: 2;
}
#update .update-info > li:nth-child(1):before {
  right: 0;
  bottom: -30px;
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/img_mob1.png");
}
#update .update-info > li:nth-child(3):before {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/img_mob2.png");
}
#update .update-info > li:nth-child(4):before {
  background-image: url("http://static.gamecom.jp/soulworker/event/13_update/img_mob3.png");
}
#update .update-info > li:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  height: 50px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/bg_frame.png") no-repeat 50% 100%;
}
#update .update-info li .title {
  margin-bottom: 20px;
}
#update .update-info li .box {
  margin-top: 20px;
  padding: 30px;
  background-color: #501d1d;
}
#update .update-info li .box.small {
  font-size: 12px;
  color: #b88c8c;
}
#update .update-info li .box p:last-child {
  margin-bottom: 0;
}
#update .update-info li .box p span {
  display: inline-block;
  min-width: 100px;
  color: #ff7581;
  font-size: 16px;
  font-weight: bold;
}
#update .update-info li .box p a {
  color: #37aaff;
}
#update .update-info li .box ul {
  margin-top: 20px;
  margin-left: -20px;
}
#update .update-info li .box ul li {
  display: inline-block;
  width: 180px;
  margin-right: 20px;
  text-align: center;
  font-size: 14px;
}

/*
 * ASIDE
 * --------------------------- */
aside {
  position: absolute;
  top: 800px;
  left: 50%;
  width: auto;
  height: auto;
  margin-left: 500px;
  z-index: 100;
}
aside a {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -200px;
}
aside .btn-top2 {
  width: 80px;
  height: 80px;
  margin-top: -20px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/btn_top.png") no-repeat 50% 0;
}
aside .btn-event {
  width: 150px;
  height: 185px;
  background: url("http://static.gamecom.jp/soulworker/event/13_update/btn_event.png") no-repeat 50% 0;
}
aside .btn-top2:hover,
aside .btn-event:hover {
  background-position: 50% 100%;
}

/*
 * FOOTER
 * --------------------------- */
footer {
  background-color: #6b0304;
  color: #af7c7b;
}

/*
 * LAYER
 * --------------------------- */
#layer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
#layer .layer-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1000px;
  height: 560px;
  margin: -280px 0 0 -500px;
}
#layer .layer-content .btn-close {
  position: absolute;
  top: -50px;
  right: 0;
  width: 85px;
  height: 30px;
  cursor: pointer;
  z-index: 1;
}
#layer .layer-content iframe {
  display: block;
  width: 100%;
  height: 100%;
}
